* {margin:0;font-family:arial, tahoma, verdana;}
body { background-color: #EAEAE8}
header{background:#0C0A0E;background-image:url(images/header_back.jpg) }
.topbar{width:980px; margin:0 auto;text-align:right;color:#FFFFFF;font-size:9pt}
.topbar a{color:#FFFFFF;text-decoration:none;padding:3px}
.header{width:980px; margin:0 auto;}
#bodywrapper{background:#FFFFFF;width:960px; padding:10px; margin:0 auto;}
.slideshow { height: 300px; width: 650px; margin: auto ;}
.homehighlight { padding-left:10px;padding-right:10px; font-size:11pt;color:#276993 }
.homehighlight h1 {padding:5px;font-size:20px;background:#FF5341;color:#FFFFFF;text-align:center }
.homehighlight1 {text-align:center;background:#FF5241; padding:10px; font-size:8pt;color:#FFFFFF}
.homehighlight2 {text-align:center;background:#41B6FF; padding:10px; font-size:8pt;color:#FFFFFF} 
.homehighlight3 {text-align:center;background:#5DBB92; padding:10px; font-size:8pt;color:#FFFFFF} 
.homehighlight1 h2{font-size:20px;color:#FFFFFF;} 
.homehighlight2 h2{font-size:20px;color:#FFFFFF;} 
.homehighlight3 h2{font-size:20px;color:#FFFFFF;} 
.highlight {background:#EEEDEC; border:1px solid #E7E6E5; font-size:10pt;font-family:verdana;color:#000000;padding:10px }
.highlight h3 {font-size:12pt;font-family:verdana;background:#35283C;padding:10px; text-align:center;color:#FFFFFF}
.list {padding:5px; font-size:10pt;color:#276993 }

.buttonmore{background:#FF5342;padding:5px;margin-top:10px;text-decoration:none;color:#FFFFFF;font-size:8pt}
.buttonmore:hover {background:#FF7A70}

.title { font-family: arial, tahoma, verdana; font-size: 15pt;color:#3F4434;  padding:5px;border-bottom:1px solid #E5E5E5 }
.text { font-family: arial, verdana, Arial; font-size: 9pt; color: #000000; text-align:Justify; padding:5px;padding-left:25;padding-right:25}
.text a {text-decoration:underline}


footer {background:#36293E;text-align:center;color:#FFFFFF;font-size:9pt;padding:10px}
footer a {color:#E9ED5B}

/* menu styles */

.ddsmoothmenu{
font: 14px arial;
width: 100%;
font-weight:bold
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
color: black;
padding: 4px 10px;
border-right: 1px solid #625D5A;
color: #ffffff;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #ffffff;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #BE5B12; 
color:#ffffff;
}

.ddsmoothmenu ul li a:hover{
background: #BE5B12; /*background of menu items during onmouseover (hover state)*/
color: #000000;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
background:#BE5B12;
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 12px Arial;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;

border-top: 1px solid #625D5A;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}